<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="045e754249cea2a9fdd46c3eaf04d16c">
  <dict>
    <!--2023-02-11 10:04:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:19.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
